      subroutine hec_io_pass_evt
c
c handle end of event data io
c
c user datacard values common
c
      include'hec_par.inc'      !shared parameters
      include'hec_datacard.inc'
c
c zebra
c
      if (in_typ(1) .eq. 1) then
        call mzwipe(0)
      endif
c
      end
